[ 
https://issues.apache.org/jira/browse/HAWQ-1512?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Ruilong Huo updated HAWQ-1512:
------------------------------
    Attachment: HAWQ Ranger Pluggin Service Dependencies.xlsx

> Check Apache HAWQ mandatory libraries to match LC20, LC30 license criteria
> --------------------------------------------------------------------------
>
>                 Key: HAWQ-1512
>                 URL: https://issues.apache.org/jira/browse/HAWQ-1512
>             Project: Apache HAWQ
>          Issue Type: Task
>          Components: Build
>            Reporter: Yi Jin
>            Assignee: Radar Lei
>            Priority: Major
>             Fix For: 2.3.0.0-incubating
>
>         Attachments: HAWQ Ranger Pluggin Service Dependencies.xlsx
>
>
> Check Apache HAWQ mandatory libraries to match LC20, LC30 license criteria
> Check the following page for the criteria
> https://cwiki.apache.org/confluence/display/HAWQ/ASF+Maturity+Evaluation



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to